@media screen and (max-width: 779px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 1252px}
}
@media screen and (min-width: 780px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1578px}
}
@media screen and (max-width: 779px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 2137px}
}
@media screen and (min-width: 780px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1758px}
}
@media screen and (max-width: 779px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 1571px}
}
@media screen and (min-width: 780px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1550px}
}
@media screen and (max-width: 779px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 1522px}
}
@media screen and (min-width: 780px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1763px}
}
@media screen and (max-width: 779px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 2447px}
}
@media screen and (min-width: 780px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2078px}
}
@media screen and (max-width: 779px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 5711px}
}
@media screen and (min-width: 780px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4420px}
}
@media screen and (max-width: 779px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 1078px}
}
@media screen and (min-width: 780px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1260px}
}
@media screen and (max-width: 779px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 789px}
}
@media screen and (min-width: 780px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1260px}
}
@media screen and (max-width: 779px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 875px}
}
@media screen and (min-width: 780px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1260px}
}
@media screen and (max-width: 779px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 5451px}
}
@media screen and (min-width: 780px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2784px}
}
@media screen and (max-width: 779px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 2310px}
}
@media screen and (min-width: 780px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3327px}
}
@media screen and (max-width: 779px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 4649px}
}
@media screen and (min-width: 780px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2944px}
}
@media screen and (max-width: 779px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 3248px}
}
@media screen and (min-width: 780px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4429px}
}
@media screen and (max-width: 779px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 3179px}
}
@media screen and (min-width: 780px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 3713px}
}
@media screen and (max-width: 779px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 6520px}
}
@media screen and (min-width: 780px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 5660px}
}
@media screen and (max-width: 779px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 3768px}
}
@media screen and (min-width: 780px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4463px}
}
@media screen and (max-width: 779px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 4675px}
}
@media screen and (min-width: 780px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4281px}
}
@media screen and (max-width: 779px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 4067px}
}
@media screen and (min-width: 780px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2888px}
}
@media screen and (max-width: 779px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 1742px}
}
@media screen and (min-width: 780px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1506px}
}
@media screen and (max-width: 779px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 6262px}
}
@media screen and (min-width: 780px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4580px}
}
@media screen and (max-width: 779px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 2957px}
}
@media screen and (min-width: 780px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2556px}
}
@media screen and (max-width: 779px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 5468px}
}
@media screen and (min-width: 780px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4191px}
}
@media screen and (max-width: 779px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 2594px}
}
@media screen and (min-width: 780px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2892px}
}
@media screen and (max-width: 779px) {
.xr_mvp_48 {display: block;}
.xr_mvp_47 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 6489px}
}
@media screen and (min-width: 780px) {
.xr_mvp_48 {display: none;}
.xr_mvp_47 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4958px}
}
@media screen and (max-width: 779px) {
.xr_mvp_50 {display: block;}
.xr_mvp_49 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 4051px}
}
@media screen and (min-width: 780px) {
.xr_mvp_50 {display: none;}
.xr_mvp_49 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4022px}
}
@media screen and (max-width: 779px) {
.xr_mvp_52 {display: block;}
.xr_mvp_51 {display: none;}
.xr_pbd {margin-left: -300px;}
#xr_xr {width: 600px; height: 8149px}
}
@media screen and (min-width: 780px) {
.xr_mvp_52 {display: none;}
.xr_mvp_51 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 5574px}
}
